[
  { "businessKey": "RU", "data": { "code": "RU", "iso_alpha3": "RUS", "iso_numeric": 643, "name": { "ru-RU": "Россия", "en-US": "Russia" }, "status": "active" } },
  { "businessKey": "US", "data": { "code": "US", "iso_alpha3": "USA", "iso_numeric": 840, "name": { "ru-RU": "США", "en-US": "United States" }, "status": "active" } },
  { "businessKey": "CN", "data": { "code": "CN", "iso_alpha3": "CHN", "iso_numeric": 156, "name": { "ru-RU": "Китай", "en-US": "China" }, "status": "active" } },
  { "businessKey": "FR", "data": { "code": "FR", "iso_alpha3": "FRA", "iso_numeric": 250, "name": { "ru-RU": "Франция", "en-US": "France" }, "status": "active" } },
  { "businessKey": "DE", "data": { "code": "DE", "iso_alpha3": "DEU", "iso_numeric": 276, "name": { "ru-RU": "Германия", "en-US": "Germany" }, "status": "active" } },
  { "businessKey": "IT", "data": { "code": "IT", "iso_alpha3": "ITA", "iso_numeric": 380, "name": { "ru-RU": "Италия", "en-US": "Italy" }, "status": "active" } },
  { "businessKey": "JP", "data": { "code": "JP", "iso_alpha3": "JPN", "iso_numeric": 392, "name": { "ru-RU": "Япония", "en-US": "Japan" }, "status": "active" } },
  { "businessKey": "IN", "data": { "code": "IN", "iso_alpha3": "IND", "iso_numeric": 356, "name": { "ru-RU": "Индия", "en-US": "India" }, "status": "active" } },
  { "businessKey": "BR", "data": { "code": "BR", "iso_alpha3": "BRA", "iso_numeric": 76, "name": { "ru-RU": "Бразилия", "en-US": "Brazil" }, "status": "active" } },
  { "businessKey": "GB", "data": { "code": "GB", "iso_alpha3": "GBR", "iso_numeric": 826, "name": { "ru-RU": "Великобритания", "en-US": "United Kingdom" }, "status": "active" } },
  { "businessKey": "CA", "data": { "code": "CA", "iso_alpha3": "CAN", "iso_numeric": 124, "name": { "ru-RU": "Канада", "en-US": "Canada" }, "status": "active" } },
  { "businessKey": "KR", "data": { "code": "KR", "iso_alpha3": "KOR", "iso_numeric": 410, "name": { "ru-RU": "Республика Корея", "en-US": "South Korea" }, "status": "active" } },
  { "businessKey": "IL", "data": { "code": "IL", "iso_alpha3": "ISR", "iso_numeric": 376, "name": { "ru-RU": "Израиль", "en-US": "Israel" }, "status": "active" } },
  { "businessKey": "AE", "data": { "code": "AE", "iso_alpha3": "ARE", "iso_numeric": 784, "name": { "ru-RU": "ОАЭ", "en-US": "United Arab Emirates" }, "status": "active" } }
]
